Tableau Onlineサインイン時に必要なTableau Desktopまたはtabcmdのバージョンが8.2.5以降になりました

Version 1

     

    Tableau Online サインイン時のエラーについて

     

    5 17 日に Tableau Online のアップグレードが行われます。このアップグレードに伴い、Tableau Desktop または tabcmd からのサインインでエラーが発生する場合がございます。エラーが発生した場合は、下記の手順に従い対応くださいますようお願いいたします。

     

     

     

    Knowledgebase原文はこちら

     

    http://kb.tableau.com/articles/issue/tableau-online-later-version-required

     

     

     

    Tableau Online サインイン時にエラーメッセージ Tableau 8.2.5 or higher is required…” が表示される

     

    Published: 08 Dec 2014

     

    Last Modified Date: 15 May 2015

     

    事象

     

    Tableau Desktop または tabcmd から Tableau Online にサインインしようとすると下記のようなメッセージが表示される。

     

    Cannot connect to Tableau Server. Please check the server name and port and try again.

     

    Tableau 8.2.5 or higher is required to connect to Tableau Online. Please upgrade to the latest version of Tableau Desktop from http://www.tableausoftware.com/products/desktop/download

     

    環境

     

    • Tableau Online

    • Tableau Desktop 8.2.4 以前のバージョン

    • tabcmd

     

    解決方法

     

    ご利用のTableau Desktop または tabcmd のアップグレードを行ってください

     

    Tableau Desktop

     

    以下の手順のいずれかを行ってください:

     

    • Tableau Desktop 最新バージョンをダウンロードしてください

    • Tableau Desktop 8.2.5より新しい製品を利用したい場合は、 こちらからダウンロードし、指示に従ってインストールしてください

     

    tabcmd

     

    Tableau Online ヘルプ tabcmd のインストール にあるリンクから最新の tabcmd のダウンロードしてください

     

    原因

     

    2015 5 17 日に、Tableau Online がアップグレードされます。このアップグレードはWebサイトのパフォーマンスおよびスケーラビリティの向上を目的としています。このアップグレードに伴い、ご利用の Tableau Desktop または tabcmd のバージョンのアップグレードが必要になることがあります。